## gutenprint 5.2.12

=== debian/changelog ===
gutenprint (5.2.12-1) experimental; urgency=medium

  * New upstream version 5.2.12

 -- Didier Raboud <odyx@debian.org>  Sun, 22 Jan 2017 10:42:51 +0100

gutenprint (5.2.12~pre4-1) experimental; urgency=medium

  * New upstream version 5.2.12~pre4

 -- Didier Raboud <odyx@debian.org>  Tue, 01 Nov 2016 18:52:21 +0100

gutenprint (5.2.12~pre3-1) experimental; urgency=medium

  * New upstream version 5.2.12~pre3
  * Drop cherry-picks from upstream
  * Fix libgutenprint-doc developer's doc-base

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Oct 2016 09:21:45 +0200

gutenprint (5.2.12~pre2-2) experimental; urgency=medium

  * Upstream removed ijsgutenprint driver, drop corresponding packaging
    infrastructure
  * Upstream removed the foomatic data generator, drop corresponding packaging
    infrastructure
  * Cherry-pick two upstream commits to fix dynamic modules' compilation:
    - Fix inverted tests that broke module loads.
    - We shouldn't enable modules when --with-modules=no or =static

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Sep 2016 15:25:30 +0200

gutenprint (5.2.12~pre2-1) experimental; urgency=medium

  * New upstream version 5.2.12~pre2

  * Initialize git-dpm
  * Bump Standards-Version to 3.9.8 without changes needed

 -- Didier Raboud <odyx@debian.org>  Tue, 20 Sep 2016 12:14:36 +0200
