=== debian/control ===
Source: gutenprint
Homepage: http://gimp-print.sourceforge.net/
Section: graphics
Priority: optional
Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 autotools-dev,
 libcups2-dev,
 libcupsimage2-dev,
 libgimp2.0-dev,
 libreadline-dev,
 libijs-dev,
 libusb-1.0-0-dev [linux-any],
 zlib1g-dev,
 flex,
 gettext,
 chrpath,
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/gutenprint.git
Vcs-Git: https://alioth.debian.org/anonscm/git/printing/gutenprint.git

Package: gimp-gutenprint
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 gimp (>= 2.4.0~rc1-1)
Suggests:
 gutenprint-doc (>= ${source:Version}),
 gutenprint-locales (>= ${source:Version})
Enhances: gimp
Description: print plugin for the GIMP
 This package includes the Gutenprint Print plugin for the GIMP.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: printer-driver-gutenprint
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 cups (>= 1.3.0),
 cups-client (>= 1.3.0),
 cups-filters (>= 1.0.36) | ghostscript-cups (<< 9.08)
Suggests:
 gutenprint-doc (>= ${source:Version}),
 gutenprint-locales (>= ${source:Version})
Description: printer drivers for CUPS
 This package includes a CUPS driver based on Gutenprint.
 .
 The CUPS drivers contain all of the files needed to support
 photo-quality printing on any printer supported by Gutenprint.  You
 can find out more about the Common UNIX Printing System ("CUPS"), an
 IPP-based printing system for UNIX/Linux, at:
 .
   http://www.cups.org
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprint-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 libgutenprint2 (= ${binary:Version}),
 pkg-config
Suggests: libgutenprint-doc (= ${source:Version})
Description: development files for the Gutenprint printer driver library
 This package contains the header files for the Gutenprint library,
 along with a static version of libgutenprint.
 .
 Install this package if you wish to develop programs that use
 libgutenprint.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprint-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery (>= 1.7.1)
Suggests: libgutenprint-dev (= ${source:Version})
Description: documentation for the Gutenprint printer driver library
 This package contains lots of info-files, DVI docs and other
 documentation about the Gutenprint library for photo-quality
 printing.
 .
 Install this package if you want to have lots of info about the
 Gutenprint library when you're programming.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprint2
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gutenprint-locales (>= ${source:Version})
Description: runtime for the Gutenprint printer driver library
 This package includes the Gutenprint shared library, needed to
 run programs using Gutenprint drivers.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprintui2-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 libgutenprintui2-1 (= ${binary:Version}),
 pkg-config
Pre-Depends: dpkg (>= 1.17.5)
Suggests: libgutenprint-doc (= ${source:Version})
Description: development files for the Gutenprint printer driver user interface library
 This package contains the header files for the libgutenprintui
 library, along with a static version of libgutenprintui.
 libgutenprintui contains GTK+ widgets which may be used for print
 dialogs etc. for use with libgutenprint.
 .
 Install this package if you wish to develop packages that use
 libgutenprintui.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprintui2-1
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gutenprint-locales (>= ${source:Version})
Description: runtime for the Gutenprint printer driver user interface library
 This package includes the libgutenprintui library, necessary to run
 gimp-gutenprint.  libgutenprintui contains GTK+ widgets which may be
 used for print dialogs etc. for use with libgutenprint.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: gutenprint-locales
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: locale data files for Gutenprint
 This package contains the i18n files of Gutenprint, used by
 libgutenprint2, printer-driver-gutenprint and escputil.  It is also
 used by the Print plugin for the GIMP, gimp-gutenprint.
 .
 They are needed when you want the programs in Gutenprint to print
 their messages in other languages than US English.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: escputil
Architecture: any
Section: utils
Depends: ${misc:Depends},
 ${shlibs:Depends},
 libgutenprint2 (= ${binary:Version}),
Pre-Depends: dpkg (>= 1.17.5)
Suggests: gutenprint-locales (>= ${source:Version})
Description: maintenance utility for Epson Stylus printers
 escputil is a utility to clean and align the heads of Epson Stylus
 printers.  It can also check the current ink levels in the printer.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: gutenprint-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests:
 printer-driver-gutenprint (>= ${source:Version}),
 gimp-gutenprint (>= ${source:Version}),
 libjs-jquery (>= 1.7.1)
Description: users' guide for Gutenprint and CUPS
 This package contains a user guide for programs using the
 Gutenprint library for photographic quality printing.  Currently
 this covers using the Print plugin for the GIMP and the Common Unix
 Printing System (CUPS).
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.
