## gutenprint 5.2.13

=== debian/changelog ===
gutenprint (5.2.13-2) unstable; urgency=medium

  * Fix debian/watch to match better on the available versions
  * Update debian/control syntax with cme
  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Drop source/local-options

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 15:36:20 +0100

gutenprint (5.2.13-1) unstable; urgency=medium

  * New upstream version 5.2.13
  * Bump S-V to 4.0 without changes needed
  * Delete obsolete update-patch-series target from debian/rules
  * Drop all postinst code managing versions before the current oldstable
    (jessie, 5.2.10-3)
  * Migrate to debhelper compat 10

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Jul 2017 22:28:26 +0200

gutenprint (5.2.13~pre1-1) experimental; urgency=low

  * New upstream version 5.2.13~pre1

 -- Didier Raboud <odyx@debian.org>  Mon, 19 Jun 2017 08:48:18 +0200

gutenprint (5.2.12-2) unstable; urgency=low

  * Migrate 5.2.12 to unstable

 -- Didier Raboud <odyx@debian.org>  Sun, 18 Jun 2017 17:07:20 +0200
