=== debian/control ===
--- 
+++ 
@@ -1,36 +1,34 @@
 Source: gutenprint
-Homepage: http://gimp-print.sourceforge.net/
-Section: graphics
-Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Standards-Version: 3.9.8
-Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- autotools-dev,
- libcups2-dev,
- libcupsimage2-dev,
- libgimp2.0-dev,
- libreadline-dev,
- libijs-dev,
- libusb-1.0-0-dev [linux-any],
- zlib1g-dev,
- flex,
- gettext,
- chrpath,
-XS-Testsuite: autopkgtest
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/gutenprint.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/printing/gutenprint.git
+Section: graphics
+Testsuite: autopkgtest
+Priority: optional
+Build-Depends: debhelper (>= 10.2.5~),
+               dh-autoreconf,
+               autotools-dev,
+               libcups2-dev,
+               libcupsimage2-dev,
+               libgimp2.0-dev,
+               libreadline-dev,
+               libijs-dev,
+               libusb-1.0-0-dev [linux-any],
+               zlib1g-dev,
+               flex,
+               gettext,
+               chrpath
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/printing-team/gutenprint
+Vcs-Git: https://salsa.debian.org/printing-team/gutenprint.git
+Homepage: http://gimp-print.sourceforge.net/
 
 Package: gimp-gutenprint
 Architecture: any
-Depends:
- ${misc:Depends}, ${shlibs:Depends},
- gimp (>= 2.4.0~rc1-1)
-Suggests:
- gutenprint-doc (>= ${source:Version}),
- gutenprint-locales (>= ${source:Version})
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gimp (>= 2.4.0~rc1-1)
+Suggests: gutenprint-doc (>= ${source:Version}),
+          gutenprint-locales (>= ${source:Version})
 Enhances: gimp
 Description: print plugin for the GIMP
  This package includes the Gutenprint Print plugin for the GIMP.
@@ -44,16 +42,14 @@
 
 Package: printer-driver-gutenprint
 Architecture: any
-Depends:
- ${misc:Depends},
- ${perl:Depends},
- ${shlibs:Depends},
- cups (>= 1.3.0),
- cups-client (>= 1.3.0),
- cups-filters (>= 1.0.36) | ghostscript-cups (<< 9.08)
-Suggests:
- gutenprint-doc (>= ${source:Version}),
- gutenprint-locales (>= ${source:Version})
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         cups (>= 1.3.0),
+         cups-client (>= 1.3.0),
+         cups-filters (>= 1.0.36) | ghostscript-cups (<< 9.08)
+Suggests: gutenprint-doc (>= ${source:Version}),
+          gutenprint-locales (>= ${source:Version})
 Description: printer drivers for CUPS
  This package includes a CUPS driver based on Gutenprint.
  .
@@ -74,10 +70,9 @@
 Package: libgutenprint-dev
 Architecture: any
 Section: libdevel
-Depends:
- ${misc:Depends},
- libgutenprint2 (= ${binary:Version}),
- pkg-config
+Depends: ${misc:Depends},
+         libgutenprint2 (= ${binary:Version}),
+         pkg-config
 Suggests: libgutenprint-doc (= ${source:Version})
 Description: development files for the Gutenprint printer driver library
  This package contains the header files for the Gutenprint library,
@@ -96,7 +91,8 @@
 Package: libgutenprint-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery (>= 1.7.1)
+Depends: ${misc:Depends},
+         libjs-jquery (>= 1.7.1)
 Suggests: libgutenprint-dev (= ${source:Version})
 Description: documentation for the Gutenprint printer driver library
  This package contains lots of info-files, DVI docs and other
@@ -116,9 +112,10 @@
 Package: libgutenprint2
 Architecture: any
 Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: gutenprint-locales (>= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: gutenprint-locales (>= ${source:Version})
 Description: runtime for the Gutenprint printer driver library
  This package includes the Gutenprint shared library, needed to
  run programs using Gutenprint drivers.
@@ -133,12 +130,11 @@
 Package: libgutenprintui2-dev
 Architecture: any
 Section: libdevel
-Depends:
- ${misc:Depends},
- libgutenprintui2-1 (= ${binary:Version}),
- pkg-config
+Depends: ${misc:Depends},
+         libgutenprintui2-1 (= ${binary:Version}),
+         pkg-config
+Suggests: libgutenprint-doc (= ${source:Version})
 Pre-Depends: dpkg (>= 1.17.5)
-Suggests: libgutenprint-doc (= ${source:Version})
 Description: development files for the Gutenprint printer driver user interface library
  This package contains the header files for the libgutenprintui
  library, along with a static version of libgutenprintui.
@@ -158,9 +154,10 @@
 Package: libgutenprintui2-1
 Architecture: any
 Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: gutenprint-locales (>= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: gutenprint-locales (>= ${source:Version})
 Description: runtime for the Gutenprint printer driver user interface library
  This package includes the libgutenprintui library, necessary to run
  gimp-gutenprint.  libgutenprintui contains GTK+ widgets which may be
@@ -196,10 +193,10 @@
 Architecture: any
 Section: utils
 Depends: ${misc:Depends},
- ${shlibs:Depends},
- libgutenprint2 (= ${binary:Version}),
+         ${shlibs:Depends},
+         libgutenprint2 (= ${binary:Version})
+Suggests: gutenprint-locales (>= ${source:Version})
 Pre-Depends: dpkg (>= 1.17.5)
-Suggests: gutenprint-locales (>= ${source:Version})
 Description: maintenance utility for Epson Stylus printers
  escputil is a utility to clean and align the heads of Epson Stylus
  printers.  It can also check the current ink levels in the printer.
@@ -215,10 +212,9 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests:
- printer-driver-gutenprint (>= ${source:Version}),
- gimp-gutenprint (>= ${source:Version}),
- libjs-jquery (>= 1.7.1)
+Suggests: printer-driver-gutenprint (>= ${source:Version}),
+          gimp-gutenprint (>= ${source:Version}),
+          libjs-jquery (>= 1.7.1)
 Description: users' guide for Gutenprint and CUPS
  This package contains a user guide for programs using the
  Gutenprint library for photographic quality printing.  Currently
