=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autotools_dev,autoreconf --parallel
-
-update-patch-series:
-	mkdir -p $(CURDIR)/debian/patches
-	rm -f $(CURDIR)/debian/patches/*.patch
-	git format-patch -o $(CURDIR)/debian/patches patches ^upstream | \
-	  xargs -n 1 -r basename > $(CURDIR)/debian/patches/series
-	for patch in $$(ls $(CURDIR)/debian/patches/*.patch); do \
-	  lines=$$(cat $$patch | wc -l); \
-	  head -n $$(($$lines - 3)) $$patch > $${patch}.chomped; \
-	  mv $${patch}.chomped $$patch; \
-	done
+	dh $@ --with autotools_dev,autoreconf
 
 override_dh_autoreconf:
 	[ -d m4local ] || mkdir -p m4local
