## gutenprint 5.3.0~pre1

=== debian/changelog ===
gutenprint (5.3.0~pre1-3) experimental; urgency=medium

  [ Didier Raboud ]
  * Bump S-V to 4.1.4 without changes needed
  * Drop end-of-line whitespace
  * Rewrite debian/copyright thanks to `cme update dpkg-copyright`

  [ Nicolas Boulenguez ]
  * Rewrite ARCH_OS-different installation to avoid the use of debhelper's --ignore
    (Closes: #895659)

 -- Didier Raboud <odyx@debian.org>  Mon, 16 Apr 2018 22:35:58 +0200

gutenprint (5.3.0~pre1-2) experimental; urgency=medium

  * Merge unstable's 5.2.13-2

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 15:58:23 +0100

gutenprint (5.3.0~pre1-1) experimental; urgency=medium

  * New upstream version 5.3.0~pre1; upload to experimental

  * New packages:
    - Bump libgutenprint SONAME version from 2 to 9
    - Bump libgutenprintui2 SONAME version from 1 to 2
    - Split libgutenprint9's arch:all material in libgutenprint-common
  * Packaging cleanup:
    - Drop dh-autoreconf and autotools-dev B-D and dh options, as they're
      called by default in dh 10
    - Bump S-V to 4.1.1 without changes needed
    - Enable hardening=+all
    - Drop the XS-Testsuite field added automagically now
    - Update Vcs-* and debian/watch URLs to https variants
    - Add libgutenprint9 and libgutenprintui2-2 symbol files
    - Drop now-unused lintian override in p-d-gutenprint
    - Drop debian/source/local-options
    - Add source lintian-overrides for the two rightful menu.js files
    - Drop asterisk-based bulleted-list in NEWS
    - Fix debian/watch to match better on the available versions

 -- Didier Raboud <odyx@debian.org>  Tue, 07 Nov 2017 14:16:06 +0100
