=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                flex,
                gettext,
                chrpath
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/printing-team/gutenprint
 Vcs-Git: https://salsa.debian.org/printing-team/gutenprint.git
 Homepage: http://gimp-print.sourceforge.net/
@@ -71,7 +71,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libgutenprint2 (= ${binary:Version}),
+         libgutenprint9 (= ${binary:Version}),
          pkg-config
 Suggests: libgutenprint-doc (= ${source:Version})
 Description: development files for the Gutenprint printer driver library
@@ -109,13 +109,14 @@
  many cases, and can be used for many of the most demanding printing
  tasks.  Gutenprint was formerly known as Gimp-Print.
 
-Package: libgutenprint2
-Architecture: any
-Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Package: libgutenprint9
+Architecture: any
+Section: libs
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgutenprint-common (>= ${source:Version})
 Suggests: gutenprint-locales (>= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
 Description: runtime for the Gutenprint printer driver library
  This package includes the Gutenprint shared library, needed to
  run programs using Gutenprint drivers.
@@ -127,14 +128,31 @@
  many cases, and can be used for many of the most demanding printing
  tasks.  Gutenprint was formerly known as Gimp-Print.
 
+Package: libgutenprint-common
+Architecture: all
+Section: libs
+Depends: ${misc:Depends},
+Recommends: libgutenprint9 (>= ${source:Version})
+Suggests: gutenprint-locales (>= ${source:Version})
+Description: support files for the Gutenprint printer driver library
+ This package includes the Gutenprint printer definitions needed by
+ libgutenprint9 to run programs using Gutenprint drivers.
+ .
+ Gutenprint is the print facility for the GIMP, and in addition a
+ suite of drivers that may be used with common UNIX spooling systems
+ using GhostScript or CUPS.  These drivers provide printing quality
+ for UNIX/Linux on a par with proprietary vendor-supplied drivers in
+ many cases, and can be used for many of the most demanding printing
+ tasks.  Gutenprint was formerly known as Gimp-Print.
+
 Package: libgutenprintui2-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
-         libgutenprintui2-1 (= ${binary:Version}),
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends},
+         libgutenprintui2-2 (= ${binary:Version}),
          pkg-config
 Suggests: libgutenprint-doc (= ${source:Version})
-Pre-Depends: dpkg (>= 1.17.5)
 Description: development files for the Gutenprint printer driver user interface library
  This package contains the header files for the libgutenprintui
  library, along with a static version of libgutenprintui.
@@ -151,7 +169,7 @@
  many cases, and can be used for many of the most demanding printing
  tasks.  Gutenprint was formerly known as Gimp-Print.
 
-Package: libgutenprintui2-1
+Package: libgutenprintui2-2
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
@@ -176,7 +194,7 @@
 Depends: ${misc:Depends}
 Description: locale data files for Gutenprint
  This package contains the i18n files of Gutenprint, used by
- libgutenprint2, printer-driver-gutenprint and escputil.  It is also
+ libgutenprint9, printer-driver-gutenprint and escputil.  It is also
  used by the Print plugin for the GIMP, gimp-gutenprint.
  .
  They are needed when you want the programs in Gutenprint to print
@@ -194,9 +212,9 @@
 Section: utils
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgutenprint2 (= ${binary:Version})
+         libgutenprint9 (= ${binary:Version})
+Pre-Depends: dpkg (>= 1.17.5)
 Suggests: gutenprint-locales (>= ${source:Version})
-Pre-Depends: dpkg (>= 1.17.5)
 Description: maintenance utility for Epson Stylus printers
  escputil is a utility to clean and align the heads of Epson Stylus
  printers.  It can also check the current ink levels in the printer.
