=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --with autotools_dev,autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	[ -d m4local ] || mkdir -p m4local
@@ -26,8 +28,8 @@
 override_dh_installdocs:
 	# Let it be installed by dh_installdocs
 	cp src/cups/README debian/README.cups
-	dh_installdocs -pescputil --link-doc=libgutenprint2
-	dh_installdocs -plibgutenprintui2-dev --link-doc=libgutenprintui2-1
+	dh_installdocs -pescputil --link-doc=libgutenprint9
+	dh_installdocs -plibgutenprintui2-dev --link-doc=libgutenprintui2-2
 	dh_installdocs --remaining-packages
 
 override_dh_clean:
@@ -36,10 +38,9 @@
 
 override_dh_install-arch:
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
-	# Install common files
-	dh_install -pprinter-driver-gutenprint --ignore=debian/printer-driver-gutenprint.install.linux
+	dh_install -pprinter-driver-gutenprint usr/share/cups/usb
 endif
-	dh_install -a
+	dh_install -a --remaining-packages
 # Remove rpath
 	find debian/printer-driver-gutenprint/usr/lib -type f -perm /0111 -print0 | xargs -0 chrpath --delete
 # Install ppd-updater file
@@ -61,7 +62,7 @@
 	dh_makeshlibs -a -V -X usr/lib/$(DEB_HOST_MULTIARCH)/gutenprint
 
 override_dh_shlibdeps:
-	dh_shlibdeps -a -X usr/lib/$(DEB_HOST_MULTIARCH)/gutenprint -ldebian/libgutenprint2/usr/lib/$(DEB_HOST_MULTIARCH):debian/libgutenprintui2-1/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_shlibdeps -a -X usr/lib/$(DEB_HOST_MULTIARCH)/gutenprint -ldebian/libgutenprint9/usr/lib/$(DEB_HOST_MULTIARCH):debian/libgutenprintui2-2/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_fixperms:
 	dh_fixperms
