## gutenprint 5.3.1

=== debian/changelog ===
gutenprint (5.3.1-7) unstable; urgency=medium

  * Launch cups-genppdupdate -x in printer-driver-gutenprint postinst to
    make sure PPDs are upgraded accross major versions
    (Closes: #918726, #790045)
  * Add 3 missing symbols in libgutenprintui2-2

 -- Didier Raboud <odyx@debian.org>  Thu, 10 Jan 2019 08:51:17 +0100

gutenprint (5.3.1-6) unstable; urgency=medium

  * Run tests with custom verbose log driver (Closes: #868743)

 -- Didier Raboud <odyx@debian.org>  Wed, 12 Dec 2018 20:28:23 +0100

gutenprint (5.3.1-5) unstable; urgency=medium

  * Migrate 5.3 to unstable

 -- Didier Raboud <odyx@debian.org>  Mon, 03 Dec 2018 12:08:35 +0100

gutenprint (5.3.1-4) experimental; urgency=medium

  * Add missing Build-Depends: (Closes: #915153)
    - Any: byacc
    - Indep: docbook-utils and doxygen; add d/rules toggle

 -- Didier Raboud <odyx@debian.org>  Sat, 01 Dec 2018 12:45:29 +0100

gutenprint (5.3.1-3) experimental; urgency=medium

  * Packaging cleanup to permit building twice (Closes: #910547)
    - Cleanup d/control with `cme fix dpkg-control`
    - Mirror doc/developer/cleanwarnings.pl from upstream
    - Make sure to build documentation from scratch: use
      '--enable-maintainer-mode' configuration flag
    - List (some) pre-built files in debian/clean

  * Minor d/copyright cleanup

 -- Didier Raboud <odyx@debian.org>  Sat, 01 Dec 2018 02:11:16 +0100

gutenprint (5.3.1-2) experimental; urgency=medium

  * Update patch following upstream's route:
    - libgutenprintui: Need to increment current_interface, not reset
      binary_age

 -- Didier Raboud <odyx@debian.org>  Sun, 30 Sep 2018 17:23:44 +0200

gutenprint (5.3.1-1) experimental; urgency=low

  * New upstream version 5.3.1
  * Backport upstream patches neede for gcc8:
    - Fix format warning
    - Need to increment current_interface as well as binary_age.
    - backend: Fix a compile warning that popped up on Debian 9
  * Add another patch to cancel SONAME rewind:
    - libgutenprintui: Need to reset binary_age

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Sep 2018 10:34:15 +0200
