=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Section: graphics
-Testsuite: autopkgtest
 Priority: optional
+Build-Depends-Indep: docbook-utils,
+                     doxygen,
 Build-Depends: debhelper (>= 10.2.5~),
-               dh-autoreconf,
-               autotools-dev,
+               byacc,
                libcups2-dev,
                libcupsimage2-dev,
                libgimp2.0-dev,
@@ -17,7 +17,7 @@
                flex,
                gettext,
                chrpath
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/printing-team/gutenprint
 Vcs-Git: https://salsa.debian.org/printing-team/gutenprint.git
 Homepage: http://gimp-print.sourceforge.net/
@@ -26,7 +26,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gimp (>= 2.4.0~rc1-1)
+         gimp
 Suggests: gutenprint-doc (>= ${source:Version}),
           gutenprint-locales (>= ${source:Version})
 Enhances: gimp
@@ -45,8 +45,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         cups (>= 1.3.0),
-         cups-client (>= 1.3.0),
+         cups,
+         cups-client,
          cups-filters (>= 1.0.36) | ghostscript-cups (<< 9.08)
 Suggests: gutenprint-doc (>= ${source:Version}),
           gutenprint-locales (>= ${source:Version})
@@ -92,7 +92,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends},
-         libjs-jquery (>= 1.7.1)
+         libjs-jquery
 Suggests: libgutenprint-dev (= ${source:Version})
 Description: documentation for the Gutenprint printer driver library
  This package contains lots of info-files, DVI docs and other
@@ -112,11 +112,11 @@
 Package: libgutenprint9
 Architecture: any
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgutenprint-common (>= ${source:Version})
 Suggests: gutenprint-locales (>= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Description: runtime for the Gutenprint printer driver library
  This package includes the Gutenprint shared library, needed to
  run programs using Gutenprint drivers.
@@ -131,7 +131,7 @@
 Package: libgutenprint-common
 Architecture: all
 Section: libs
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Recommends: libgutenprint9 (>= ${source:Version})
 Suggests: gutenprint-locales (>= ${source:Version})
 Description: support files for the Gutenprint printer driver library
@@ -148,11 +148,11 @@
 Package: libgutenprintui2-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends},
          libgutenprintui2-2 (= ${binary:Version}),
          pkg-config
 Suggests: libgutenprint-doc (= ${source:Version})
+Pre-Depends: dpkg (>= 1.17.5)
 Description: development files for the Gutenprint printer driver user interface library
  This package contains the header files for the libgutenprintui
  library, along with a static version of libgutenprintui.
@@ -213,8 +213,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgutenprint9 (= ${binary:Version})
+Suggests: gutenprint-locales (>= ${source:Version})
 Pre-Depends: dpkg (>= 1.17.5)
-Suggests: gutenprint-locales (>= ${source:Version})
 Description: maintenance utility for Epson Stylus printers
  escputil is a utility to clean and align the heads of Epson Stylus
  printers.  It can also check the current ink levels in the printer.
@@ -232,7 +232,7 @@
 Depends: ${misc:Depends}
 Suggests: printer-driver-gutenprint (>= ${source:Version}),
           gimp-gutenprint (>= ${source:Version}),
-          libjs-jquery (>= 1.7.1)
+          libjs-jquery
 Description: users' guide for Gutenprint and CUPS
  This package contains a user guide for programs using the
  Gutenprint library for photographic quality printing.  Currently
