=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 	[ -d m4local ] || mkdir -p m4local
 	dh_autoreconf
 
+ifneq (,$(filter libgutenprint-doc, $(shell dh_listpackages)))
+MAINTAINER_MODE += "--enable-maintainer-mode"
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	  --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -19,6 +23,7 @@
 	  --with-cups --enable-cups-level3-ppds --enable-globalized-cups-ppds \
 	  --enable-cups-1_2-enhancements --disable-cups-ppds \
 	  --disable-test \
+	  $(MAINTAINER_MODE) \
 	  --enable-nls
 
 override_dh_install-indep:
@@ -53,7 +58,9 @@
 	dh_compress -X.pdf -X.odt
 
 override_dh_auto_test:
-	- dh_auto_test
+	# As dgit doesn't support the executable bit in patches, set it here before running the test
+	chmod +x scripts/test-driver-verbose
+	dh_auto_test
 
 override_dh_perl:
 	dh_perl -d
