## gutenprint 5.3.3

=== debian/changelog ===
gutenprint (5.3.3-5) unstable; urgency=medium

  * Build and install translations in gettext-locales (Closes: #987457)

 -- Didier Raboud <odyx@debian.org>  Sat, 24 Apr 2021 17:37:27 +0200

gutenprint (5.3.3-4) unstable; urgency=medium

  * Backport upstream patch:
    - Add duplex support for some Epson Stylus Office printers (Closes: #951410)
  * Bump Standards-Version to 4.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Feb 2020 08:36:42 +0100

gutenprint (5.3.3-3) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * Fix 'selpyh' for 'selphy' typo for Canon CP300 (Closes: #943964)

 -- Didier Raboud <odyx@debian.org>  Mon, 04 Nov 2019 18:41:59 +0100

gutenprint (5.3.3-2) unstable; urgency=medium

  * Fix all-around FTBFS:
    - Re-enable building the test programs, not the testpatterns
    - Skip very long or redundant tests: weavetest, testdither &
      rastertogutenprint
    - Don't try to install obsolete CUPS' README which got removed
    - Drop deprecated gimp-gutenprint doc
  * Refresh verbose test-driver from automake-1.16

 -- Didier Raboud <odyx@debian.org>  Sun, 15 Sep 2019 14:21:48 +0200

gutenprint (5.3.3-1) unstable; urgency=low

  * New 5.3.3 upstream release
  * Convert from gbp dbm to debrebase
  * Refresh patches

 -- Didier Raboud <odyx@debian.org>  Fri, 13 Sep 2019 18:04:50 +0200
