=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Priority: optional
 Build-Depends-Indep: docbook-utils,
                      doxygen,
-Build-Depends: debhelper (>= 10.2.5~),
-               byacc,
+Build-Depends: byacc,
                libcups2-dev,
                libcupsimage2-dev,
                libgimp2.0-dev,
@@ -16,8 +15,9 @@
                zlib1g-dev,
                flex,
                gettext,
-               chrpath
-Standards-Version: 4.2.1
+               chrpath,
+               debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/printing-team/gutenprint
 Vcs-Git: https://salsa.debian.org/printing-team/gutenprint.git
 Homepage: http://gimp-print.sourceforge.net/
