=== debian/rules ===
--- 
+++ 
@@ -22,24 +22,24 @@
 	  --enable-libgutenprintui2 --with-gimp2 \
 	  --with-cups --enable-cups-level3-ppds --enable-globalized-cups-ppds \
 	  --enable-cups-1_2-enhancements --disable-cups-ppds \
-	  --disable-test \
+	  --enable-test --disable-testpattern \
 	  $(MAINTAINER_MODE) \
 	  --enable-nls
+
+execute_after_dh_auto_build-indep:
+	# Build the gettext translations (#987457)
+	cd po && make update-gmo
 
 override_dh_install-indep:
 	dh_install -i
 	rm -f debian/gutenprint-locales/usr/share/locale/*/*.po
+	# Make sure at least some locales are installed (#987457)
+	test -n "$$(find debian/gutenprint-locales/usr/share/locale -name gutenprint.mo)"
 
 override_dh_installdocs:
-	# Let it be installed by dh_installdocs
-	cp src/cups/README debian/README.cups
 	dh_installdocs -pescputil --link-doc=libgutenprint9
 	dh_installdocs -plibgutenprintui2-dev --link-doc=libgutenprintui2-2
 	dh_installdocs --remaining-packages
-
-override_dh_clean:
-	- rm -f debian/README.cups
-	dh_clean
 
 override_dh_install-arch:
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
